Puthagam Android App - Bug #5249

Only one book is downloaded..if we try to download the another book it does not work...after killing
the app again one book getting download but others not

11/23/2022 11:43 AM - priyanka Sharma

Status: Closed Start date: 11/23/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2022 09:36 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/28/2022 11:06 AM - priyanka Sharma

- Status changed from Resolved to Closed
